Name:          ftpsync
Version:       1.3.01
Release:       2mamba
Summary:       A PERL script to synchronize a local directory tree and a remote FTP directory tree
Group:         Applications/Networking
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://ftpsync.sourceforge.net
Source:        http://ftpsync.sourceforge.net/ftpsync-%{version}.tar.bz2
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: perl-devel
BuildRequires: perl-libwww
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
A PERL script to synchronize a local directory tree and a remote FTP directory tree.

%prep
%setup -q

%build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
install -D -m 0755 ftpsync.pl %{buildroot}%{_bindir}/ftpsync

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/ftpsync
%doc Changes COPYING README TODO

%changelog
* Wed Jul 31 2013 Automatic Build System <autodist@mambasoft.it> 1.3.01-2mamba
- automatic rebuild by autodist

* Sat May 30 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.3.01-1mamba
- update to 1.3.01

* Fri Jun 20 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.2.34-1mamba
- update to 1.2.34

* Wed Jan 31 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 1.2.33-1qilnx
- package created by autospec
